* {
  font-family:  'Montserrat', sans-serif;  
}
img {
  border-radius: 6px;
}
body p {
  color: #767676;
}
button, .btn {
  border-radius: 3px !important;
}
.carousel-item img {
  border-radius: 0 !important;
}
.btn-muted {
  border: 1px solid #ccc !important;
  border-radius: 3px !important;
  pointer-events: none;
}
.btn.btn-muted {
  color: #fff;
  background: #9e9d9d;
  border: 0 !important;
  font-weight: bold;
}
#main-nav {
  z-index: 9999;
}
#hero-caption {
  text-align: left;
  left: 6%;
}
.carousel-caption {
  position: relative !important;
  margin-top: -27%;
  z-index: 999;
  float: left;
}
#branding {
  font-size: 40px;
  font-weight: bold;
  margin-top: -22px;
}
#branding img {
  width: 180px !important;
  border-radius: 3px;
}

#portfolio img {
  border: 1px solid #ddd;
  margin: 10px;
}
#portfolio img:hover { 
  transition: all .9s ease-in-out;
  transform: scale(1.05);
  cursor: pointer;
}
#cta {
  background-image: url("./images/venado.png");
  background-size: cover;
  background-repeat: no-repeat;
  padding-top: 250px;
  padding-bottom: 400px;
  background-position: top center;
}
.copyright {
  background: #000;
}
.nav-link.h5.p-3 {
  margin-bottom: 0;
}

.nav-item.active {
  border-bottom: 8px solid #0062cc;
}

.navbar-light .navbar-nav .active > .nav-link {
  color: #007bff !important;
}
input.form-control {
  height: calc(2em + 0.95rem + 2px) !important;
  padding: .5rem .75rem !important;
}

form input {
  font-size: 18px !important;
  font-weight: 500 !important;
}

textarea.form-control {
  font-size: 18px;
  font-weight: 500;
}

#pageTitle {
  background: #000;
  color: #fff;
  padding-top: 30px;
  padding-bottom: 14px;
}

.breadcrumb {
  background-color: #000 !important;
  border-radius: 0 !important;
}

.formWrap {
  padding-top: 80px;
  padding-bottom: 80px;
  background-image: url("./images/fireplace-g428c849ec_1920.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  background-attachment: fixed;
}

.mapouter, .gmap_canvas {
  width: 100% !important;
}

#addBox {
  border-radius: .25rem;
}

@media only screen and (max-width:  991px){
#branding {
  margin-top: -10px;
  margin-bottom: 10px;
}
.nav-item.active {
  border-bottom: 0;
}
.nav-item, .nav.item.active {
  border-bottom: 1px solid #ddd !important;
}

#navbarNav li.nav-item:first-child {
  border-top: 1px solid #ddd;
}

}

@media only screen and (max-width:  920px){
.carousel-caption {
  margin-top: -35%;
}
}

@media only screen and (max-width:  767px){
#portfolio img {
  width: 100% !important;
  margin: 10px 0;
}
}
@media only screen and (max-width:  448px){

#hero-caption h2 {
  font-size: 18px;
}
#hero-caption h4 {
  font-size: 14px !important;
}

}
